# std::tr1::__tuple_compare< 0, __i, __i, _Tp, _Up > Struct Template Reference

List of all members.

## Detailed Description

### template<int __i, typename _Tp, typename _Up>
struct std::tr1::__tuple_compare< 0, __i, __i, _Tp, _Up >

Definition at line 913 of file tuple.

## Static Public Member Functions

- static bool __eq (const _Tp &, const _Up &)
- static bool __less (const _Tp &, const _Up &)

The documentation for this struct was generated from the following file:

- tuple